import { Controller, Get } from '@nestjs/common';
import { AppService } from './app.service';

@Controller()
export class AppController {
  constructor(private readonly appService: AppService) {}

  @Get('/healthcheck')
  healthcheck(): any {
    return this.appService.healthcheck();
  }

  @Get('/version')
  version(): any {
    return this.appService.version();
  }
}
